body {
    margin: 0;
}

.app-container {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: aquamarine;
}

.app-buttonTransparentIcon {
    position: fixed;
    left: 20px;
    top: 20px;
}

.login-container {
    width: 400px;
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgb(230, 229, 228);
    padding: 10px;
    border: 1px solid #000;
    border-radius: 5px;
}

.login-formLogo {
    width: 50px;
    height: 50px;
    display: block;
    background-color: blueviolet;
    border-radius: 100%;
    margin-bottom: 30px;
}

.login-formContainer {
    width: 100%;
    height: auto;
    background-color: rgb(227, 243, 154);
    display: block;
}

.login-formFields {
    width: 100%; /*Largura*/
    height: auto; /* Altura */
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.login-formGroup {
    width: 100%; /*Largura*/
    height: auto; /* Altura */
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.login-formGroup input {
    width: 100%;
    height: 60px;
    margin: 10px 0;
}

.login-formButtonPink {
    width: 100%;
    height: 60px;
    text-align: center;
    margin: 20px 0;
}

.login-formForgetPass {
    text-align: center;
    width: 100%;
    height: 40px;
    margin-top: 20px;
}